FORUMS

[GAPPS][DAILY] Open GApps for Android; All Android Versions & Devices

811 posts
Thanks Meter: 2,358
 
By MastahF, Inactive Recognized Developer on 1st May 2015, 11:43 PM
Post Reply Email Thread
14th December 2015, 06:04 PM |#1531  
Senior Member
Flag Hannover
Thanks Meter: 141
 
More
Hi. I flashed opengapps mini arm 5.1 13.12.2015 with twrp stock kernel on cm 12.1 but get ZIP Signature Verification failed. Does anyone know why?
14th December 2015, 06:40 PM |#1532  
OP Inactive Recognized Developer
Flag The Hague
Thanks Meter: 2,358
 
Donate to Me
More
Quote:
Originally Posted by DevisG79

Hi. I flashed opengapps mini arm 5.1 13.12.2015 with twrp stock kernel on cm 12.1 but get ZIP Signature Verification failed. Does anyone know why?

Last build was not signed with TWRP's build in privatekey. I fixed this though, and next build will be ok again.
The Following 3 Users Say Thank You to MastahF For This Useful Post: [ View ] Gift MastahF Ad-Free
14th December 2015, 07:13 PM |#1533  
OP Inactive Recognized Developer
Flag The Hague
Thanks Meter: 2,358
 
Donate to Me
More
Quote:
Originally Posted by ivanich

logcat_opengapps_micro.txt was taken just after today's version of opengapps was installed - first boot so it's huge, sorry about that
logcat_opengapps_micro_latinimegoogle.txt - after I removed SetupWizard.apk from /system/priv-app and reboot to show libjni_latinimegoogle.so crash

EDIT: Rom is built from cm13 repos, no frameworks or other non-device specific changes/patches.

Concerning the SetupWizard: you need to install 6.0 GApps on a *clean* install, so that means a wiped /data/ partition, and directly after flashing the CM13 ROM (do not boot in between). Then the error should be resolved, if it is not, I suspect the ROM might be missing the permission patch, because I see:
Code:
Neither user 10022 nor current process has android.permission.READ_PHONE_STATE
I will try to add the keyword for skipping the google keyboardlibs soon again, but I'll have to find the time for it. But I think it would also be good to let your ROM dev know, because if the AOSP LatinIME keyboard is used, the errors should not happen. And if he did change something in the keyboard, then he should disable the automatic fallback to these Google libs, since then the ABI would be different.
The Following 2 Users Say Thank You to MastahF For This Useful Post: [ View ] Gift MastahF Ad-Free
14th December 2015, 07:19 PM |#1534  
OP Inactive Recognized Developer
Flag The Hague
Thanks Meter: 2,358
 
Donate to Me
More
Quote:
Originally Posted by Vicrol123

i downloaded like 20 times...without succes.
pico, nano and micro ARM 6.0 crash in checksum (failed trough recovery installing too )

Please contact GitHub and let them know your troubles, I am sure they are interested in such feedback to improve their services.

Quote:
Originally Posted by damien667

Using CM13 OnePlus One with nano opengapps for 6.0 from 12/11.

Any chance that libwidevine can get included in the future? DRM doesn't work otherwise... not sure if this is the right place to report it or not... or if it's even something that opengapps can/should fix.
12-11 16:08:59.648 29366 29397 W DG.WV : Widevine DRM not supported on this device
12-11 16:08:59.648 29366 29397 W DG.WV : android.media.UnsupportedSchemeException: Failed to instantiate drm object.
12-11 16:08:59.648 29366 29397 W DG.WV : at android.media.MediaDrm.native_setup(Native Method)
12-11 16:08:59.648 29366 29397 W DG.WV : at android.media.MediaDrm.<init>(MediaDrm.java:215)
12-11 16:08:59.648 29366 29397 W DG.WV : at com.google.android.gms.droidguard.q.run(SourceFile :99)
12-11 16:08:59.648 29366 29397 W DG.WV : at java.util.concurrent.ThreadPoolExecutor.runWorker( ThreadPoolExecutor.java:1113)
12-11 16:08:59.648 29366 29397 W DG.WV : at java.util.concurrent.ThreadPoolExecutor$Worker.run (ThreadPoolExecutor.java:588)
12-11 16:08:59.648 29366 29397 W DG.WV : at java.lang.Thread.run(Thread.java:818)

Libwidevine is actually already part of the package; I think that either ROM doesn't pick it up, or it doesn't "approve" of your device/drivers :-/
Nothing we as Open GApps can do about, unfortunately.

Quote:
Originally Posted by Rodger_Rulez

Nice gapps and i think it is the best gapps for that moment)
But i'm confused:
In "VERSION INFORMATION" shown that the super\aroma packages have com.google.android.googlequicksearchbox and com.google.android.googlequicksearchbox.beta but in downloaded zip I dont see the Beta version. And the same problem with google dialer in info it is, but it isnt in zip.

I understand your confusion. The beta versions are not part of the packages, but we already keep them in our repository for if people want to play with the sourcecode to build their own beta-enabled gapps, and for our future developments where beta-versions of apps will become an optional feature.
Since the version information script just reports *all* the packages in the repo that are available for a certain mix of CPU architecture and Android versions, these betas get listed too.
Same applies to Dialer, we are experimenting with it but unfortunately still gives many trouble for people and as such is not included in the normal package, but it is available in the repo.
The Following 6 Users Say Thank You to MastahF For This Useful Post: [ View ] Gift MastahF Ad-Free
14th December 2015, 09:04 PM |#1535  
Quote:
Originally Posted by MastahF

Please contact GitHub and let them know your troubles, I am sure they are interested in such feedback to improve their services.


Libwidevine is actually already part of the package; I think that either ROM doesn't pick it up, or it doesn't "approve" of your device/drivers :-/
Nothing we as Open GApps can do about, unfortunately.


I understand your confusion. The beta versions are not part of the packages, but we already keep them in our repository for if people want to play with the sourcecode to build their own beta-enabled gapps, and for our future developments where beta-versions of apps will become an optional feature.
Since the version information script just reports *all* the packages in the repo that are available for a certain mix of CPU architecture and Android versions, these betas get listed too.
Same applies to Dialer, we are experimenting with it but unfortunately still gives many trouble for people and as such is not included in the normal package, but it is available in the repo.

Google dialer is just for google nexus devices at least for now.
I assume that it makes some of problem. And i wonder know whether you could put google dialer in Aroma at the test partition for nexus devices.

I always glad to your support
15th December 2015, 10:19 AM |#1536  
Senior Member
Flag Copenhagen
Thanks Meter: 34
 
More
Aroma Zip still with transparent background so the "log" from TWRP overlays the text making the customized setup really hard to do.
15th December 2015, 11:16 AM |#1537  
kamalgrewal's Avatar
Member
Thanks Meter: 0
 
More
Getting error 70 while flashing stock 5.1 open gapps .
Moto E Condor.
I did clean install wipe data,cache, system
15th December 2015, 12:01 PM |#1538  
Senior Member
Flag Telford
Thanks Meter: 980
 
Donate to Me
More
Quote:
Originally Posted by kamalgrewal

Getting error 70 while flashing stock 5.1 open gapps .
Moto E Condor.
I did clean install wipe data,cache, system

Moto e doesn't have enough space in system partition for a ROM and stock gapps

---------- Post added at 12:01 ---------- Previous post was at 12:01 ----------

Quote:
Originally Posted by minidude2012

Moto e doesn't have enough space in system partition for a ROM and stock gapps

Try pico or nano
The Following User Says Thank You to minidude2012 For This Useful Post: [ View ] Gift minidude2012 Ad-Free
15th December 2015, 12:40 PM |#1539  
Quote:
Originally Posted by kamalgrewal

Getting error 70 while flashing stock 5.1 open gapps .
Moto E Condor.
I did clean install wipe data,cache, system

Please see FAQ, before you just ask.

---------- Post added at 13:40 ---------- Previous post was at 13:38 ----------

Quote:
Originally Posted by Android-Desire

Aroma Zip still with transparent background so the "log" from TWRP overlays the text making the customized setup really hard to do.

Which device do you have?

I've already installed in N6, N7 2013, N5, N10.
And there is no problem.
15th December 2015, 02:05 PM |#1540  
Senior Member
Thanks Meter: 121
 
More
Maybe Google Dialer can be a default exclude and need to force include in .gapps-config?
The Following User Says Thank You to bland.life For This Useful Post: [ View ] Gift bland.life Ad-Free
15th December 2015, 02:16 PM |#1541  
marko94's Avatar
Senior Member
Flag Zagreb
Thanks Meter: 1,136
 
More
Hi , I have problems with google services and radio active bug..see in ss.. How I can fix that ? Thanks
Device Xiaomi MI3, rom CM13
Attached Thumbnails
Click image for larger version

Name:	photo_2015-12-15_15-14-17.jpg
Views:	874
Size:	61.1 KB
ID:	3577362   Click image for larger version

Name:	photo_2015-12-15_15-14-27.jpg
Views:	872
Size:	63.6 KB
ID:	3577363  
Post Reply Subscribe to Thread

Tags
gapps, open gapps, open source, opengapps

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes